<!doctype html><!--[if (gte IE 9)|!(IE)]><!--><html lang="en-US" prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb#"> <!--<![endif]--><head> <script>window.mrf={host:"b.marfeel.com",dt:3},function(e,t,o,a,i,r,n){function d(){l&&(e.cookie="fromt=yes;path=/;expires="+new Date(Date.now()+18e5).toGMTString(),o.reload())}var l=!/marfeelgarda=no|fromt=yes/i.test(r+";"+i);if((/(ipad.*?OS )(?!1_|2_|3_|4_|X)|mozilla.*android (?!(1|2|3)\.)[0-9](?!.*mobile)|\bSilk\b/i.test(a)&&2&n.dt||/(ip(hone|od).*?OS )(?!1_|2_|3_|4_|X)|mozilla.*android (?!(1|2|3)\.)[0-9].*mobile|bb10/i.test(a)&&1&n.dt||/marfeelgarda=off/i.test(r))&&t===t.top){l&&e.write('<plaintext style="display:none">');var s="script",m=setTimeout(d,1e4),c=e.createElement(s),f=e.getElementsByTagName(s)[0];c.src="//bc.marfeel.com/statics/marfeel/gardac.js",c.onerror=d,c.onload=function(){clearTimeout(m)},f.parentNode.insertBefore(c,f)}}(document,window,location,navigator.userAgent,document.cookie,location.search,window.mrf);</script> <!-- Google Tag Manager --> <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-KZBSPD');</script> <!-- End Google Tag Manager --><!--FreeStar header bidding --> <script data-cfasync="false" type="text/javascript">var freestar = freestar || {};
  freestar.hitTime = Date.now();
  freestar.queue = freestar.queue || [];
  freestar.config = freestar.config || {};
  freestar.debug = window.location.search.indexOf('fsdebug') === -1 ? false : true;

  // Tag IDs set here, must match Tags served in the Body for proper setup
  freestar.config.enabled_slots = [
    "zmescience_728x90_970x90_970x250_ATF",
    "zmescience_300x600_300x250_Sidebar",
    "zmescience_300x250_Sidebar2",
    "zmescience_300x250_Sidebar3"
  ];

  !function(a,b){var c=b.getElementsByTagName("script")[0],d=b.createElement("script"),e="https://a.pub.network/zmescience";e+=freestar.debug?"/qa/pubfig.min.js":"/pubfig.min.js",d.async=!0,d.src=e,c.parentNode.insertBefore(d,c)}(window,document);</script> <!-- end FreeStar header bidding --><meta charset="utf-8"><meta http-equiv="x-ua-compatible" content="ie=edge"><link rel="pingback" href="https://www.zmescience.com/xmlrpc.php"><title>Privacy Policy</title><!-- Twitter Card generated by MashShare 3.4.5 - https://www.mashshare.net --><meta name="twitter:card" content="summary"><meta name="twitter:title" content="Privacy Policy"><meta name="twitter:description" content="This privacy policy sets out how ZME Science uses and protects any information that you give ZME Science when you use this website.    ZME Science is committed to ensuring that your privacy is protected. Should we"><meta name="twitter:site" content="@zmescience"><meta name="twitter:creator" content="@http://www.twitter.com/tibipuiu"><!-- Twitter Card generated by MashShare 3.4.5 - https://www.mashshare.net --><meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0"><!-- This site is optimized with the Yoast SEO plugin v5.5.1 - https://yoast.com/wordpress/plugins/seo/ --><meta name="description" content="This privacy policy sets out how ZME Science uses and protects any information that you give ZME Science when you use this website. ZME Science is committe"/><link rel="canonical" href="https://www.zmescience.com/privacy-policy/" /><link rel="publisher" href="https://plus.google.com/+Zmescience"/><meta property="og:locale" content="en_US" /><meta property="og:type" content="article" /><meta property="og:title" content="Privacy Policy" /><meta property="og:description" content="This privacy policy sets out how ZME Science uses and protects any information that you give ZME Science when you use this website. ZME Science is committe" /><meta property="og:url" content="https://www.zmescience.com/privacy-policy/" /><meta property="og:site_name" content="ZME Science" /><meta property="article:publisher" content="http://www.facebook.com/zmescience" /><meta property="article:author" content="https://www.facebook.com/tibipuiu" /><meta property="article:section" content="Science" /><meta property="fb:app_id" content="271157853493" /> <script type='application/ld+json'>{"@context":"http:\/\/schema.org","@type":"WebSite","@id":"#website","url":"https:\/\/www.zmescience.com\/","name":"ZME Science","potentialAction":{"@type":"SearchAction","target":"https:\/\/www.zmescience.com\/?s={search_term_string}","query-input":"required name=search_term_string"}}</script> <script type='application/ld+json'>{"@context":"http:\/\/schema.org","@type":"Organization","url":"https:\/\/www.zmescience.com\/privacy-policy\/","sameAs":["http:\/\/www.facebook.com\/zmescience","https:\/\/plus.google.com\/+Zmescience","https:\/\/twitter.com\/zmescience"],"@id":"#organization","name":"ZME Science","logo":"https:\/\/cdn.zmescience.com\/wp-content\/uploads\/2016\/08\/logo_zme_mic.png"}</script> <!-- / Yoast SEO plugin. --><link rel='dns-prefetch' href='//s0.wp.com' /><link rel='dns-prefetch' href='//s.w.org' /><link rel="alternate" type="application/rss+xml" title="ZME Science &raquo; Feed" href="https://www.zmescience.com/feed/" /><link rel="alternate" type="application/rss+xml" title="ZME Science &raquo; Comments Feed" href="https://www.zmescience.com/comments/feed/" /><link rel="alternate" type="application/rss+xml" title="ZME Science &raquo; Privacy Policy Comments Feed" href="https://www.zmescience.com/privacy-policy/feed/" /> <script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async></script> <script>window.OneSignal = window.OneSignal || [];

      OneSignal.push( function() {
        OneSignal.SERVICE_WORKER_UPDATER_PATH = "OneSignalSDKUpdaterWorker.js.php";
        OneSignal.SERVICE_WORKER_PATH = "OneSignalSDKWorker.js.php";
        OneSignal.SERVICE_WORKER_PARAM = { scope: '/' };

        OneSignal.setDefaultNotificationUrl("https://www.zmescience.com");
        var oneSignal_options = {};
        window._oneSignalInitOptions = oneSignal_options;

        oneSignal_options['wordpress'] = true;
oneSignal_options['appId'] = '8f28e7d6-3bb1-4e01-8d85-ca1c7f514183';
oneSignal_options['autoRegister'] = true;
oneSignal_options['httpPermissionRequest'] = { };
oneSignal_options['httpPermissionRequest']['enable'] = true;
oneSignal_options['welcomeNotification'] = { };
oneSignal_options['welcomeNotification']['title'] = "ZME Science";
oneSignal_options['welcomeNotification']['message'] = "";
oneSignal_options['subdomainName'] = "zmescience";
oneSignal_options['safari_web_id'] = "web.onesignal.auto.3431b9a6-8377-4186-9b23-bf65dbb4a731";
oneSignal_options['persistNotification'] = false;
oneSignal_options['promptOptions'] = { };
oneSignal_options['promptOptions']['siteName'] = 'ZME Science';
oneSignal_options['notifyButton'] = { };
oneSignal_options['notifyButton']['enable'] = true;
oneSignal_options['notifyButton']['position'] = 'bottom-right';
oneSignal_options['notifyButton']['theme'] = 'default';
oneSignal_options['notifyButton']['size'] = 'medium';
oneSignal_options['notifyButton']['prenotify'] = true;
oneSignal_options['notifyButton']['displayPredicate'] = function() {
              return OneSignal.isPushNotificationsEnabled()
                      .then(function(isPushEnabled) {
                          return !isPushEnabled;
                      });
            };
oneSignal_options['notifyButton']['showCredit'] = true;
oneSignal_options['notifyButton']['text'] = {};
              OneSignal.init(window._oneSignalInitOptions);
                    });

      function documentInitOneSignal() {
        var oneSignal_elements = document.getElementsByClassName("OneSignal-prompt");

        var oneSignalLinkClickHandler = function(event) { OneSignal.push(['registerForPushNotifications']); event.preventDefault(); };        for(var i = 0; i < oneSignal_elements.length; i++)
          oneSignal_elements[i].addEventListener('click', oneSignalLinkClickHandler, false);
      }

      if (document.readyState === 'complete') {
           documentInitOneSignal();
      }
      else {
           window.addEventListener("load", function(event){
               documentInitOneSignal();
          });
      }</script> <script type="text/javascript">window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.3\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.3\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/cdn.zmescience.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=1507217349"}};
			!function(a,b,c){function d(a){var b,c,d,e,f=String.fromCharCode;if(!k||!k.fillText)return!1;switch(k.clearRect(0,0,j.width,j.height),k.textBaseline="top",k.font="600 32px Arial",a){case"flag":return k.fillText(f(55356,56826,55356,56819),0,0),b=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,56826,8203,55356,56819),0,0),c=j.toDataURL(),b!==c&&(k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447),0,0),b=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447),0,0),c=j.toDataURL(),b!==c);case"emoji4":return k.fillText(f(55358,56794,8205,9794,65039),0,0),d=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55358,56794,8203,9794,65039),0,0),e=j.toDataURL(),d!==e}return!1}function e(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var f,g,h,i,j=b.createElement("canvas"),k=j.getContext&&j.getContext("2d");for(i=Array("flag","emoji4"),c.supports={everything:!0,everythingExceptFlag:!0},h=0;h<i.length;h++)c.supports[i[h]]=d(i[h]),c.supports.everything=c.supports.everything&&c.supports[i[h]],"flag"!==i[h]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[i[h]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(g=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",g,!1),a.addEventListener("load",g,!1)):(a.attachEvent("onload",g),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),f=c.source||{},f.concatemoji?e(f.concatemoji):f.wpemoji&&f.twemoji&&(e(f.twemoji),e(f.wpemoji)))}(window,document,window._wpemojiSettings);</script> <style type="text/css">img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}</style><link rel='stylesheet' id='nksub_styles-css'  href='https://cdn.zmescience.com/wp-content/plugins/NKS-subscription/css/nk-sub.css?ver=1507217351' type='text/css' media='all' /><link rel='stylesheet' id='contact-form-7-css'  href='https://cdn.zmescience.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=1507217351' type='text/css' media='all' /><link rel='stylesheet' id='mashsb-styles-css'  href='https://cdn.zmescience.com/wp-content/plugins/mashsharer/assets/css/mashsb.min.css?ver=1507217351' type='text/css' media='all' /><style id='mashsb-styles-inline-css' type='text/css'>.mashsb-count {color:#cccccc;}.mashsb-buttons a {
        background-image: -webkit-linear-gradient(bottom,rgba(0, 0, 0, 0.17) 0%,rgba(255, 255, 255, 0.17) 100%);
        background-image: -moz-linear-gradient(bottom,rgba(0, 0, 0, 0.17) 0%,rgba(255, 255, 255, 0.17) 100%);
        background-image: linear-gradient(bottom,rgba(0,0,0,.17) 0%,rgba(255,255,255,.17) 100%);}@media only screen and (min-width:568px){.mashsb-buttons a {min-width: 177px;}}</style><link rel='stylesheet' id='responsive-lightbox-swipebox-css'  href='https://cdn.zmescience.com/wp-content/plugins/responsive-lightbox/assets/swipebox/css/swipebox.min.css?ver=1507217352' type='text/css' media='all' /><link rel='stylesheet' id='toc-screen-css'  href='https://cdn.zmescience.com/wp-content/plugins/table-of-contents-plus/screen.min.css?ver=1507217352' type='text/css' media='all' /><link rel='stylesheet' id='yt-shortcodes-css'  href='https://cdn.zmescience.com/wp-content/plugins/yt-shortcode-generator/css/shortcodes.css?ver=1507217352' type='text/css' media='all' /><link rel='stylesheet' id='bootstrap-css'  href='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/framework/css/bootstrap.min.css?ver=1507217352' type='text/css' media='all' /><link rel='stylesheet' id='font-awesome-css'  href='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/css/font-awesome.css?ver=1507217352' type='text/css' media='all' /><link rel='stylesheet' id='theme-default-style-css'  href='https://cdn.zmescience.com/wp-content/themes/sparkle-childtheme/style.css?ver=1507217352' type='text/css' media='all' /><link rel='stylesheet' id='animate-css'  href='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/css/animate.css?ver=1507217352' type='text/css' media='all' /><link rel='stylesheet' id='flexslider-css'  href='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/css/flexslider.css?ver=1507217352' type='text/css' media='all' /><link rel='stylesheet' id='jetpack_css-css'  href='https://cdn.zmescience.com/wp-content/plugins/jetpack/css/jetpack.css?ver=1507217351' type='text/css' media='all' /> <script type='text/javascript' src='https://cdn.zmescience.com/wp-includes/js/jquery/jquery.js?ver=1507217349'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1507217349'></script> <script type='text/javascript'>/*  */
var NKSubOpts = {"ajaxurl":"https:\/\/www.zmescience.com\/wp-admin\/admin-ajax.php","sidebar_type":"slide","social":{"1":{"facebook":"https:\/\/www.facebook.com\/zmescience\/","twitter":"https:\/\/twitter.com\/ZMEScience"}},"sidebar_pos":"left","fade_content":"light","label":"paper-1","label_top":"50%","label_vis":"visible","label_scroll_selector":"","label_mouseover":"","togglers":"","path":"https:\/\/www.zmescience.com\/wp-content\/plugins\/NKS-subscription\/img\/","send_more_text":"Send more","try_again_text":"Try again","close_text":"Close","sending_text":"Sending","msg_fail_text":"Something went wrong while sending your message","errors":{"required":"* Please enter %%","min":"* %% must have at least %% characters.","max":"* %% can have at most %% characters.","matches":"* %% must match %%.","less":"* %% must be less than %%","greater":"* %% must be greater than %%.","numeric":"* %% must be numeric.","email":"* %% must be a valid email address.","ip":"* %% must be a valid ip address.","answer":"* Wrong %%"},"id1":{"show":"scroll","timeout":"0","scroll":"percent","scroll_after":"fb-msg","scroll_before":"fb-msg","scroll_percent":"50","id":1,"locker":"","intr":"cookie","days":"31","close":"yes","lock":"","redir":""}};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/NKS-subscription/js/nk-sub.min.js?ver=1507217351'></script> <script type='text/javascript'>/*  */
var mashsb = {"shares":"0","round_shares":"1","animate_shares":"0","dynamic_buttons":"0","share_url":"https:\/\/www.zmescience.com\/privacy-policy\/","title":"Privacy+Policy","image":null,"desc":"This privacy policy sets out how ZME Science uses and protects any information that you give ZME Science when you use this website.\r\n\r\nZME Science is committed to ensuring that your privacy is protected. Should we \u2026","hashtag":"zmescience","subscribe":"content","subscribe_url":"","activestatus":"1","singular":"1","twitter_popup":"1","refresh":"0"};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/mashsharer/assets/js/mashsb.min.js?ver=1507217351'></script> <link rel='https://api.w.org/' href='https://www.zmescience.com/wp-json/' /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.zmescience.com/xmlrpc.php?rsd" /><link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://cdn.zmescience.com/wp-includes/wlwmanifest.xml" /><meta name="generator" content="WordPress 4.8.2" /><link rel='shortlink' href='https://wp.me/P4Z6o1-bc' /><link rel="alternate" type="application/json+oembed" href="https://www.zmescience.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.zmescience.com%2Fprivacy-policy%2F" /><link rel="alternate" type="text/xml+oembed" href="https://www.zmescience.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.zmescience.com%2Fprivacy-policy%2F&#038;format=xml" /> <script type="text/javascript">(function () {
			var xauth = document.createElement('script');
			xauth.type = 'text/javascript';
			xauth.async = true;
			var host = 'https://www.zmescience.com';
			if ('https:' == document.location.protocol) {
				host = host.replace('http://', 'https://');
			}
			xauth.src = host + '/presslabs.js?ts=' + Math.floor((Math.random() * 100000) + 1);
			var s = document.getElementsByTagName('script')[0];
			s.parentNode.insertBefore(xauth, s);
		})();</script> <style id="nksub_dynamic_styles">body:not([class*=nksub_mobile]) .nks_cc_trigger_tabs.nksub_tab {
	top: 50% !important;
}

.nksub_mobile .nks_cc_trigger_tabs.nksub_tab {
	top: 100px !important;
}

.nksub_exposed #nksub-overlay {
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

.nksub_exposed:not([class*=nksub_lock]) #nksub-overlay:hover {
	cursor: pointer;
	cursor: url("https://cdn.zmescience.com/wp-content/plugins/NKS-subscription/img/close2.png") 16 16,pointer;
}




.nks_cc_trigger_tabs .nksub-tab-icon .fa:before
			 {
			color: rgb(80, 227, 194)!important;
		}
		.nks_cc_trigger_tabs.nks_metro .nksub-tab-icon .fa-stack-2x {
			background-color: rgb(80, 227, 194);
			}.nksub_mobile .nks_cc_trigger_tabs .nksub-tab-icon:after {
	display: none!important;
}

.nks_cc_trigger_tabs .nksub-tab-icon:after {
	opacity: 0;
	visibility: hidden;
	content: 'Subscribe';
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	padding: 6px 14px;
	font-size: 14px;
	top: 50%;
	margin-top: -20px;
	left: 110%;
	font-family: inherit;
	line-height: 28px;
	white-space: nowrap;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	color: #FFF;
	-webkit-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s;
	-moz-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s;
	-ms-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s;
	-o-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s;
	transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s;
	-webkit-backface-visibility: hidden;
}

body:not([class*=nksub_exposed]):not([class*=nksub_transitioning]) .nks_cc_trigger_tabs .nksub-tab-icon:hover:after {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
	-moz-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
	-ms-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.nksub_sidebar_pos_right .nks_cc_trigger_tabs .nksub-tab-icon:after {
	right: 110%;
	left: auto;
}

.nks_cc_trigger_tabs.nks_metro .nksub-tab-icon:after {
	left: 100%;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

.nksub_sidebar_pos_right .nks_cc_trigger_tabs.nks_metro .nksub-tab-icon:after {
	right: 100%;
	left: auto;
}

.nks_cc_trigger_tabs.nks_metro .nksub-tab-icon.fa-2x:after {
	padding: 10px 14px;
	margin-top: -24px;
}

.nks_cc_trigger_tabs.nks_metro .nksub-tab-icon.fa-3x:after {
	padding: 21px 14px;
	margin-top: -35px
}

.nksub_form1 h1 span.nksub_pic {
					       background-image: url(https://cdn.zmescience.com/wp-content/uploads/2017/04/nksub_pic-3.png);
					    }.nksub_form1 h1 {
					       color:#50e3c2;
					    }
					    .nksub_theme_aerial.nksub_form1 form input[type=text], .nksub_theme_aerial.nksub_form1 form input[type=email] {
					       border-color:#50e3c2!important;
					    }
					     #nksub_sidebar .nksub_form1 .nksub_sbmt {
					       background-color:#50e3c2!important;
					    }
					  #nksub_sidebar .nksub_form1 .nksub_form_input_wrapper:before {
					      content: "";
							 }
							     #nksub_sidebar input[type=text], #nksub_sidebar input[type=email], #nksub_sidebar input[type=tel], #nksub_sidebar textarea {
        padding-left: 20px !important;
    }
							 #nksub_sidebar.nksub_bg_1{
					        	background-color: #204543 !important;
						     }
#nksub_sidebar.nksub_form_success .nksub_sbmt:before {
	content: 'Success! Continue browsing';
}

#nksub_sidebar.nksub_form_fail .nksub_sbmt:before,
#nksub_sidebar.nksub_form_fail .nksub_theme_aerial .nksub_sbmt:after {
	content: 'Failed :( Try again';
}

#nksub_sidebar.nksub_form_fail_already_subscribed .nksub_sbmt:before,
#nksub_sidebar.nksub_form_fail_already_subscribed .nksub_theme_aerial .nksub_sbmt:after {
	content: 'Subscribed already!';
}

.nksub_exposed #ns-overlay {
	opacity: 0.3;
}</style><link rel='dns-prefetch' href='//v0.wordpress.com'><style type='text/css'>img#wpstats{display:none}</style><style id="custom-styles">::selection {background-color: #9b59b6;color: #ffffff;}::-moz-selection {background-color: #9b59b6;color: #ffffff;}blockquote p{font-size: 18px;}.form-control,.btn,.navbar,.alert,.list-group {border-radius: 2px;-webkit-border-radius: 2px;}.form-control:focus {border-color: #9b59b6;box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px #9b59b6;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px #9b59b6;}/** * Button */.btn-default,.btn-primary,.btn-secondary,.btn-success,.btn-info,.btn-warning,.btn-danger {    box-shadow: none !important;}/*Common styles*/.btn:active,.btn.active {background-image: none;}.btn i{color: #ffffff !important;}.btn-link i,.btn-default i{color: #aaaaaa !important;}/*Apply the mixin to the buttons*/.btn:hover,.btn:focus,.btn:active,.btn.active {background-color: #363b3f;border-color:#363b3f;color: #ffffff !important;}.btn-primary,.btn-secondary,.btn-success,.btn-info,.btn-warning,.btn-danger{color: #ffffff !important;}/*Primary*/.btn-primary{background-repeat: repeat-x;background-color: #9b59b6;border-color: #9b59b6;}/*Secondary*/.btn-secondary{background-repeat: repeat-x;background-color: #363b3f;border-color: #363b3f;}/*Success*/.btn-success{background-color: #5cb85c;border-color: #5cb85c;}.btn-info{background-color: #5bc0de;border-color: #5bc0de;}.btn-warning{background-color: #f0ad4e;border-color: #f0ad4e;}.btn-danger{background-color: #d9534f;border-color: #d9534f;}.btn-link{background: none;border-color: transparent;}.btn-link:hover{color: #363b3f !important;}/*Label*/.label-primary{background: #9b59b6;}.label-success{background: #5cb85c;}.label-info{background: #5bc0de;}.label-warning{background: #f0ad4e;}.label-danger{background: #d9534f;}.form-group .control-label{color:#333333;}/** * Alert */.alert {background-color: #fafafa;border-color: #ddd;color:#777777;}.progress {background-color:#fafafa; height: 24px;}.progress-bar {background-color:#9b59b6;text-align: left; text-indent: 1em; line-height: 24px;}.progress-bar-secondary {background-color:#363b3f;}/** * List group */.panel-footer{background: #fafafa;border-color: #eee;border-color: rgba(0,0,0,0.08);}.panel-default{border-color: #eee;border-color: rgba(0,0,0,0.08);}.panel-default > .panel-heading {background-color: #fafafa;border-color: #eee;border-color: rgba(0,0,0,0.08);}.panel-primary{border-color:#9b59b6;}.panel-primary > .panel-heading {background:#9b59b6;border-color:#9b59b6;}.panel-secondary{border-color:#363b3f;}.panel-secondary > .panel-heading {background:#363b3f;border-color:#363b3f;}body{font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size: 16px;line-height:1.75;color: #777777; }a{color: #9b59b6;}a:hover{color: #363b3f;}a.active, .active a{color: #9b59b6;}h1, h2, h3, h4, h5, h6,b, strong{color:  #363b3f;}select:focus,select:active{border-color:  #9b59b6;box-shadow: 0 0 5px  #9b59b6;}input[type='text'], input[type='number'], input[type='email'], input[type='url'], input[type='password'], input[type='search'], textarea, textarea.form-control{line-height: 1.75;}input[type='text']:focus, input[type='number']:focus, input[type='email']:focus, input[type='url']:focus, input[type='password']:focus, input[type='search']:focus, textarea:focus, textarea.form-control:focus{border-color:  #9b59b6;box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px #9b59b6;}.boxed-layout #page{box-shadow: 0 0 30px rgba(0,0,0,0.2);-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.2);-moz-box-shadow: 0 0 30px rgba(0,0,0,0.2);}/** * Mejs audio Player */#page .mejs-controls{background-color: #363b3f;}#page .mejs-controls .mejs-time-rail .mejs-time-current,#page .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{background:  #9b59b6;}#page .wp-playlist-light,#page .wp-playlist-item .wp-playlist-caption{color: #777777;}#page .wp-playlist-item.wp-playlist-playing .wp-playlist-caption{color: #9b59b6;}/** * =Mobile Menu */.mobile-navigation{background-color: #363b3f;}.mobile-navigation a{color: rgba(255,255,255,.7);}.mobile-navigation a:hover{color: #ffffff;}/** * =Header */   html .main-menu-toggle>*{background-color:#b8bdc1 !important;}.site-header .site-top-menu{color: rgba(255,255,255,.7);background-color: #2c3135;}.site-header .site-top-menu li.current-menu-item > a{color: #ffffff;}.site-header .site-top-menu a{color: rgba(255,255,255,.7);}.site-header .site-top-menu a:hover{color: #ffffff;}.site-header .site-banner{background-color: #363b3f;}/*Main nav*/.site-header .main-navigation .menu > li.menu-item:hover,.site-header .main-navigation .menu > li.current-menu-item{background-color:#ffffff;}.site-header .main-navigation .menu > li > a{color:#b8bdc1;}.site-header .main-navigation .menu li.current > a{color: #9b59b6;}.site-header .main-navigation .menu li.current-menu-item > a{color:#363b3f;}.site-header .main-navigation .menu li.menu-item:hover > a{color:#363b3f;}.site-header .main-navigation .menu ul li a{color: #777777;}.site-header .main-navigation .menu ul li:hover > a,.site-header .main-navigation .menu ul li a:hover{color: #9b59b6;}/** * =Site hero */.site-hero.style-color-gradient .hentry .hero-brick-bg:before {    background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #9b59b6 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #9b59b6 0%, rgba(111, 160, 33, 0) 100%);}/** * =Sidebar */.widget-area a{color: #9b59b6;}.widget-area a:hover{color: #363b3f;}.widget-area a.active,.widget-area .active > a{color: #9b59b6;}.widget-area ul li.current-cat > a,.widget-area ul li.current_page_item > a{color: #9b59b6;}.widget-area ul li a{color: #363b3f;}.widget-area ul li a:hover{color: #9b59b6;}/** * =Footer */.footer-widgets{color: #777777;}.footer-widgets a{color: #9b59b6;}.footer-widgets a:hover{color: #363b3f;}.footer-widgets a.active, .footer-widgets .active > a{color: #9b59b6;}.footer-widgets ul li.current-cat a,.footer-widgets ul li.current_page_item a{color: #9b59b6;}.footer-widgets ul li a{color: #777777;}.footer-widgets ul li a:hover{color: #131313;}/** * Cat tag */.cat-tag{color:#ffffff;background-color: #9b59b6;opacity: .95;}/** * Entry tag */.entry-tags a{color:#777777;}.entry-tags a:hover{color:#ffffff;}/** * Color */ .site-banner .site-logo a, .main-navigation ul.menu>li.site-mobile-menu-toggle{ color: #b8bdc1; }/** * Primary color */.primary-color,.primary-2-secondary a,.secondary-2-primary a:hover,.secondary-2-primary a:hover > *,.gray-2-primary:hover,.gray-2-primary a:hover,.gray-2-primary a:hover *,.current-cat a,.current_page_item a,.pagination-nav .page-numbers.current{color: #9b59b6;}/** * Secondary color */.secondary-color,.secondary-2-primary a,.primary-2-secondary a:hover,.primary-2-secondary a:hover *,.gray-2-secondary:hover,.gray-2-secondary a:hover,.gray-2-secondary a:hover *,.form-allowed-tags code,.pagination-nav a.page-numbers:hover,.yeahslider.news-scroller a.yeahslider-next:hover, .yeahslider.news-scroller a.yeahslider-prev:hover{color: #363b3f;}/** * Gray color */.gray-color,.gray-2-secondary a,.gray-2-primary,.gray-2-primary a,.gray-icon,.gray-icon i,time,.pagination-nav a.page-numbers,.yt-social-sharing span.show-all-social-services i,.yeahslider.news-scroller a.yeahslider-next, .yeahslider.news-scroller a.yeahslider-prev{color: #aaaaaa;}/** * Background */.white-bgcolor,.boxed-layout .inner-wrapper{background-color:#ffffff;}.yt-social-sharing span.show-all-social-services,.entry-tags a{background-color: #fafafa;}.secondary-bgcolor,.site-modal .site-modal-backdrop,.yeahslider .slides li .caption,.yeahslider .yeahslider-direction-nav a > span.nav-button, .yeahslider .yeahslider-pauseplay a > span.nav-button{background-color: #363b3f;}.primary-bgcolor,.entry-tags a:hover{background-color: #9b59b6;}.review-mark.review-type-percentage,.review-mark.review-type-point{background: #9b59b6;}/** * Border Color */.yt-sliding-tabs-header-trigger > span:before{border-color: #ffffff;}fieldset legend,.wp-caption:before,.boundary-column:before,.site-content[role='main'] article.post,#page .wp-playlist.wp-audio-playlist,.widget:before,.yt-twitter-profile-wrapper .yt-twitter-profile-body,.yt-tabby-tabs-header,.slashes-navigation li:before,.pagination-nav .page-numbers:before,.yt-sliding-tabs-header-trigger > span,.post-list-with-thumbnail.vertical li:before,.post-list-with-thumbnail li a span.number:before,.post-page-navigation,.post-page-navigation:before,.comments-area,.comment-body,.yt-font-size-changer span,.yt-impressive-like-button .yt-il-symbol, .yt-impressive-like-button .yt-il-symbol > span,.infinite-scroll #infinite-handle span{border-color: #eee;border-color: rgba(0,0,0,0.08);}h1{font-family:Arial, Helvetica, sans-serif;font-size:36px;font-weight:900;font-style:normal;line-height:1.35;letter-spacing:0px;text-transform:none;margin-bottom:35px;}h2{font-family:Arial, Helvetica, sans-serif;font-size:26px;font-weight:900;font-style:normal;line-height:1.35;letter-spacing:0px;text-transform:none;margin-bottom:30px;}h3, .widget-title{font-family:Arial, Helvetica, sans-serif;font-size:22px;font-weight:700;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;margin-bottom:20px;}h4{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;margin-bottom:20px;}h5{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;margin-bottom:15px;}h6{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;margin-bottom:10px;}h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{font-family:Arial, Helvetica, sans-serif;font-weight:400;font-style:normal;}body{color:#777777;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;}.inner-wrapper{}.site-header .site-banner{}.site-header .main-navigation ul.menu > li > a, .site-mobile-navigation ul.menu > li {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;font-style:normal;letter-spacing:0px;text-transform:uppercase;}.site-header ul ul.sub-menu > li, .site-mobile-navigation ul ul.sub-menu > li{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;font-style:normal;letter-spacing:0px;text-transform:uppercase;}.site-content article .entry-title{font-family:Arial, Helvetica, sans-serif;font-size:36px;font-weight:400;font-style:normal;line-height:1.35;letter-spacing:0px;text-transform:none;}h1.page-title, h1.entry-title, .site-content article h1.entry-title{font-family:Arial, Helvetica, sans-serif;font-size:40px;font-weight:400;font-style:normal;line-height:1.35;letter-spacing:0px;text-transform:none;}.widget-title{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;margin-bottom:15px;}#site-hero h2.entry-title{font-family:Arial, Helvetica, sans-serif;font-weight:400;font-style:normal;line-height:1.25;letter-spacing:0px;text-transform:none;}.footer-widgets{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;}.footer-widgets h1, .footer-widgets h2, .footer-widgets h3, .footer-widgets h4, .footer-widgets h5, .footer-widgets h6{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;margin-bottom:15px;}.cat-tag.ecology{ background-color:#81d742;}.category-meta .ecology{ color:#81d742;}.site-hero.style-color-gradient .hentry.category-ecology .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #81d742 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #81d742 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.feature-post{ background-color:#f95522;}.category-meta .feature-post{ color:#f95522;}.site-hero.style-color-gradient .hentry.category-feature-post .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #f95522 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #f95522 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.medicine{ background-color:#9468f9;}.category-meta .medicine{ color:#9468f9;}.site-hero.style-color-gradient .hentry.category-medicine .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #9468f9 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #9468f9 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.pollution-ecology{ background-color:#db5411;}.category-meta .pollution-ecology{ color:#db5411;}.site-hero.style-color-gradient .hentry.category-pollution-ecology .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #db5411 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #db5411 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.research{ background-color:#6da826;}.category-meta .research{ color:#6da826;}.site-hero.style-color-gradient .hentry.category-research .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #6da826 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #6da826 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.science{ background-color:#846f0f;}.category-meta .science{ color:#846f0f;}.site-hero.style-color-gradient .hentry.category-science .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #846f0f 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #846f0f 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.space{ background-color:#000000;}.category-meta .space{ color:#000000;}.site-hero.style-color-gradient .hentry.category-space .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #000000 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #000000 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.world-problems{ background-color:#e23434;}.category-meta .world-problems{ color:#e23434;}.site-hero.style-color-gradient .hentry.category-world-problems .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #e23434 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #e23434 0%, rgba(111, 160, 33, 0) 100%);}@media (min-width: 1400px){.boxed-layout.large-display-layout #page, .boxed-layout.large-display-layout .site-banner{width: 1400px;}.container {width: 1370px;}.site-hero .hero-brick .entry-header .entry-title{font-size: 24px;}.site-hero .hero-brick-large .entry-header .entry-title{font-size: 48px;line-height: 1.25;}.site-hero .posted-on,.site-hero .entry-category{display:inline-block;}}</style><style type="text/css">.broken_link, a.broken_link {
	text-decoration: line-through;
}</style><link rel="icon" href="https://cdn.zmescience.com/wp-content/uploads/2016/05/cropped-logo_zme_patrat-150x150.png" sizes="32x32" /><link rel="icon" href="https://cdn.zmescience.com/wp-content/uploads/2016/05/cropped-logo_zme_patrat.png" sizes="192x192" /><link rel="apple-touch-icon-precomposed" href="https://cdn.zmescience.com/wp-content/uploads/2016/05/cropped-logo_zme_patrat.png" /><meta name="msapplication-TileImage" content="https://cdn.zmescience.com/wp-content/uploads/2016/05/cropped-logo_zme_patrat.png" /><div id="nksub_sidebar" class=""><div class="nksub_sidebar_cont_scrollable"><div class="nksub_sidebar_cont nksub_shrinked"><div class="nksub_form_wrapper nksub_form1 nksub_default_form nksub_gamma_light nksub_theme_classic" data-index="1" data-theme="classic"><div class="nksub_content"><h1><span class="nksub_pic"></span><span class="nksub_text">You must love science...</span></h1><h2>And so do we. Every day, we send the latest research to our  40,000+ subscribers.</h2><form action="" data-nonce="7c849b9f71"><input type="hidden" name="action" value="nksub_send_message" /><input type="hidden" name="form_id" value="1" /><div class="nksub_input_wrapper"><div class="nksub_form_input_wrapper nksub-icon-input-email"><input type="email"  name="nksub_email_field" id="nksub_email_field"  data-rules="required|email" data-name="Your email" placeholder="Your email *"/></div><span class="nksub_sbmt"><div class="spinner"><div class="bounce1"></div><div class="bounce2"></div><div class="bounce3"></div></div><span class="nksub_cta"><i class="fa nksub-icon-paper-1"></i>Join us for free! </span></span></div><input type="submit" value="Join us for free! "/></form><p class="nksub_notice">We don't like spam either. Your personal information is secure!</p></div><ul class="nksub_socialbar"><li></li><li></li><li></li><li></li><li></li><li></li><li></li><li></li></ul></div></div></div></div><div id="nksub-body-bg"></div><div id="nksub-overlay-wrapper"><div id="nksub-overlay"></div></div> <script>(function($){
		if (!window.NKSubOpts || window.NinjaSub) return;

		NKSubOpts.callbacks = {
			noop: function(){},"id1" : function(){}		}

		var opts = window.NKSubOpts;
		var nksopts = window.NKS_CC_Opts;

		var TYPE = NKSubOpts.sidebar_type;
		var $bodybg = $('#nksub-body-bg');
		var b = document.body;
		var $body = $('body');
		var bodyCss;

		// fix onload
		$(function(){
			setTimeout(function(){

				if (!$bodybg.parent().is($body)) {
					$body.prepend($bodybg).prepend($('.nksub_trigger_tabs')).prepend($('#nksub_sidebar')).append($('#nksub-overlay-wrapper'));
				}

				if (TYPE === 'push') { $bodybg.css('backgroundColor', $body.css('backgroundColor')) }

			},0)
		})

		if (TYPE === 'push') {

			bodyCss = {
				'backgroundColor':$body.css('backgroundColor'),
				'backgroundImage':$body.css('backgroundImage'),
				'backgroundAttachment':$body.css('backgroundAttachment'),
				'backgroundSize':$body.css('backgroundSize'),
				'backgroundPosition':$body.css('backgroundPosition'),
				'backgroundRepeat':$body.css('backgroundRepeat'),
				'backgroundOrigin':$body.css('backgroundOrigin'),
				'backgroundClip':$body.css('backgroundClip')
			};

			if (bodyCss.backgroundColor.indexOf('(0, 0, 0, 0') + 1 || bodyCss.backgroundColor.indexOf('transparent') + 1 ) {
				bodyCss.backgroundColor = '#fff';
			}

			if (bodyCss.backgroundAttachment === 'fixed') {
				NKSubOpts.isBgFixed = true;
				bodyCss.position = 'fixed';
				bodyCss.bottom = 0;
				bodyCss.backgroundAttachment = 'scroll';
			} else {
				bodyCss.height = Math.max(
					b.scrollHeight, document.documentElement.scrollHeight,
					b.offsetHeight, document.documentElement.offsetHeight,
					b.clientHeight, document.documentElement.clientHeight
				)
			}

			$bodybg.css(bodyCss);

		} else {
			//$body.addClass('nks_sidebar_slide')
		}

		setTimeout(function(){
			var $tabs = $('.nks_cc_trigger_tabs');
			var $btn;

			if ( $tabs.length && nksopts && nksopts.sidebar_pos === opts.sidebar_pos ) {

				$btn = $('<span class="fa-stack fa-lg nksub-tab-icon fa-3x"> <i class="fa nksub-icon-circle fa-stack-2x "></i> <i class="fa nksub-icon-paper-1 fa-stack-1x fa-inverse"></i> </span>');
				$tabs.prepend($btn);
			} else {
				$tabs = $('<div class="nks_cc_trigger_tabs nksub_tab nksub_label_visible"><span class="fa-stack nksub-tab-icon fa-lg fa-3x"> <i class="fa nksub-icon-circle fa-stack-2x "></i> <i class="fa nksub-icon-paper-1 fa-stack-1x fa-inverse"></i> </span></div>');
				$body.append($tabs);
			}
		}, 0);

	})(window.jQuery)</script> <!--[if lt IE 9]> <script src="https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/includes/js/html5shiv.js"></script> <script src="https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/includes/js/respond.min.js"></script> <![endif]--> <script type="application/ld+json">{
  "@context" : "http://schema.org",
  "@type" : "WebSite",
  "name" : "ZME Science",
  "alternateName" : "ZMEscience.com",
  "url" : "https://www.zmescience.com"
}</script> <script type="application/ld+json">{
  "@context": "http://schema.org",
  "@type": "NewsArticle",
  "mainEntityOfPage":{
    "@type":"WebPage",
    "@id":"https://www.zmescience.com/privacy-policy/"
  },
  "headline": "Privacy Policy",
  "image": {
    "@type": "ImageObject",
    "url": "",
    "height": 800,
    "width": 800
  },
  "datePublished": "2008-08-15T10:02:46+00:00",
  "dateModified": "2017-09-04T19:19:59+00:00",
  "author": {
    "@type": "Person",
    "name": "Tibi Puiu"
  },
   "publisher": {
    "@type": "Organization",
    "name": "ZME Science",
    "logo": {
      "@type": "ImageObject",
      "url": "https://cdn.zmescience.com/wp-content/uploads/2016/02/logo-web.jpg",
      "width": 130,
      "height": 60
    }
  },
  "description": "This privacy policy sets out how ZME Science uses and protects any information that you give ZME Science when you use this website. ZME Science is committed to ensuring that your privacy is protected. Should we ask you to provide certain information by which you can be identified when using this website, then you can be assured that it will"
}</script> </head><body class="not-logged-in yeah-framework group-blog page-template-default page page-id-694 unrecognized-browser unrecognized-platform desktop large-display-layout scroll-fix-header modal-search layout-fullwidth" itemscope="itemscope" itemtype="http://schema.org/WebPage"><!-- Google Tag Manager --><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-KZBSPD"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript> <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KZBSPD');</script> <!-- End Google Tag Manager --><!--[if lt IE 9]><div id="yt-ancient-browser-notification"><div class="container"><p>Oops! Your browser is <strong><em>ancient!</em></strong> :( - <a href="http://browsehappy.com/" target="_blank">Upgrade to a different browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">install Google Chrome Frame</a> to experience this site.</p></div></div><![endif]--><div id="page" class="hfeed site full-width-wrapper"><div class="inner-wrapper"><header id="masthead" class="site-header full-width-wrapper hidden-print" itemscope="itemscope" itemtype="http://schema.org/WPHeader" role="banner"><div class="site-banner" id="site-banner"><div class="container"><div class="row"><div class="col-md-2 site-branding pull-left"><h3 class="site-logo image-logo"><a href="https://www.zmescience.com/" title="ZME Science" rel="home"><img alt="ZME Science" src="https://cdn.zmescience.com/wp-content/uploads/2014/08/zme-logo.png"></a></h3></div><nav id="site-navigation" class="col-sm-12 col-md-10 main-navigation" role="navigation"><div class="sr-only skip-link"><a href="#content" title="Skip to content">Skip to content</a></div><div class="site-navigation-menu-container"><ul id="menu-main-menu" class="menu"><li id="menu-item-30466" class="menu-item menu-item-type-taxonomy menu-item-object-category first-child menu-item-30466 news-science"><a title="News" href="https://www.zmescience.com/category/science/news-science/">News</a></li><li id="menu-item-30453" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children mega-menu-dropdown mega-menu-dropdown-news menu-item-30453 ecology" data-cats="4375,44,2387,5770,22,2385" data-atts="{&quot;title&quot;:&quot;Environment&quot;,&quot;target&quot;:&quot;&quot;,&quot;rel&quot;:&quot;&quot;,&quot;href&quot;:&quot;https:\/\/www.zmescience.com\/category\/ecology\/&quot;,&quot;description&quot;:&quot;&quot;}"><a title="Environment" href="https://www.zmescience.com/category/ecology/">Environment</a><div class="full-width-wrapper mega-menu-container"><div class="container"></div></div></li><li id="menu-item-30459" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children mega-menu-dropdown mega-menu-dropdown-news menu-item-30459 medicine" data-cats="1463,1359,3677,4,2384,5968" data-atts="{&quot;title&quot;:&quot;Health &amp; Medicine&quot;,&quot;target&quot;:&quot;&quot;,&quot;rel&quot;:&quot;&quot;,&quot;href&quot;:&quot;https:\/\/www.zmescience.com\/category\/medicine\/&quot;,&quot;description&quot;:&quot;&quot;}"><a title="Health &amp; Medicine" href="https://www.zmescience.com/category/medicine/">Health &#038; Medicine</a><div class="full-width-wrapper mega-menu-container"><div class="container"></div></div></li><li id="menu-item-32498" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children mega-menu-dropdown mega-menu-dropdown-news menu-item-32498 space" data-cats="3858,2459,1063" data-atts="{&quot;title&quot;:&quot;Space&quot;,&quot;target&quot;:&quot;&quot;,&quot;rel&quot;:&quot;&quot;,&quot;href&quot;:&quot;https:\/\/www.zmescience.com\/category\/space\/&quot;,&quot;description&quot;:&quot;&quot;}"><a title="Space" href="https://www.zmescience.com/category/space/">Space</a><div class="full-width-wrapper mega-menu-container"><div class="container"></div></div></li><li id="menu-item-30467" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children mega-menu-dropdown mega-menu-dropdown-news menu-item-30467 other" data-cats="905,6209,734,6492,6995,6592,2497,7281,2705" data-atts="{&quot;title&quot;:&quot;Feature&quot;,&quot;target&quot;:&quot;&quot;,&quot;rel&quot;:&quot;&quot;,&quot;href&quot;:&quot;https:\/\/www.zmescience.com\/category\/other\/&quot;,&quot;description&quot;:&quot;&quot;}"><a title="Feature" href="https://www.zmescience.com/category/other/">Feature</a><div class="full-width-wrapper mega-menu-container"><div class="container"></div></div></li><li id="menu-item-30500" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-ancestor current-menu-parent menu-item-has-children last-child mega-menu-dropdown mega-menu-dropdown-default menu-item-30500"><a title="More" href="https://www.zmescience.com/contact">More</a><div class="full-width-wrapper mega-menu-container"><div class="container"><ul class="row"><li id="menu-item-30503" class="yt-col-1-5"><aside id="text-3" class="widget widget_text"><h3 class="widget-title">ZME Science</h3><div class="textwidget"><ul><li><a href="https://www.zmescience.com/about/" title="About" rel="nofollow">About</a></li><li><a href="https://www.zmescience.com/authors/" title="Authors" rel="nofollow">Authors</a></li><li><a href="https://www.zmescience.com/archives/" title="Archives" rel="nofollow">Archives</a></li></ul></div></aside></li><li id="menu-item-30501" class="yt-col-1-5"><aside id="text-6" class="widget widget_text"><h3 class="widget-title">Advertise</h3><div class="textwidget"><ul><li><a href="https://www.zmescience.com/advertise" title="Advertise" rel="nofollow">Advertise</a></li><li><a href="https://cdn.zmescience.com/wp-content/uploads/2014/ZME_SCIENCE_MEDIA_KIT_2014.pdf" title="Media Kit" rel="nofollow">Media Kit</a></li></ul></div></aside></li><li id="menu-item-30502" class="yt-col-1-5"><aside id="text-2" class="widget widget_text"><h3 class="widget-title">Legal</h3><div class="textwidget"><ul><li><a href="https://www.zmescience.com/privacy-policy/" title="Privacy Policy" rel="nofollow">Privacy Policy</a></li><li><a href="https://www.zmescience.com/comment-policy/" title="Comment Policy" rel="nofollow">Comment Policy</a></li></ul></div></aside></li><li id="menu-item-30504" class="yt-col-1-5"><aside id="text-4" class="widget widget_text"><h3 class="widget-title">Contact</h3><div class="textwidget"><ul><li><a href="https://www.zmescience.com/contact/" title="contact" rel="nofollow">Contact Info</a></li><li><a href="https://www.zmescience.com/subscribe/" title="subscribe" rel="nofollow">Subscribe</a></li><li><a href="https://www.zmescience.com/contribute/" title="Contribute" rel="nofollow">Contribute</a></li></ul></div></aside></li><li id="menu-item-30506" class="yt-col-1-5"><aside id="text-5" class="widget widget_text"><div class="textwidget"><img src="https://cdn.zmescience.com/wp-content/uploads/2014/08/trans2.png"/></div></aside></li></ul></div></div></li><li class="menu-item menu-item-type-custom menu-item-gsearch default-dropdown sub-menu-left pull-right" data-action="open-modal" data-selector=".site-modal" data-role="search" data-remove-class="hidden" data-add-class="active" data-body-active="modal-active modal-search-active overflow-hidden"><a href="javascript:void(0);"><i class="fa fa-search"></i></a></li></ul></div><a href="javascript:void(0)" class="main-menu-toggle hidden-md hidden-lg"><span class="bar1"></span><span class="bar2"></span><span class="bar3"></span></a></nav><!-- #site-navigation --></div></div></div></header><!-- #masthead --><div id="main" class="site-main"><div class="container main-columns"><div class="row"><div id="primary" class="content-area col-sm-12"><main id="content" class="site-content" role="main"><article id="post-694" class="post-694 page type-page status-publish hentry main-hentry"><header class="entry-header"><h1 class="entry-title">Privacy Policy</h1></header><!-- .entry-header --><div class="entry-content"><p>This privacy policy sets out how ZME Science uses and protects any information that you give ZME Science when you use this website.</p><p>ZME Science is committed to ensuring that your privacy is protected. Should we ask you to provide certain information by which you can be identified when using this website, then you can be assured that it will only be used in accordance with this privacy statement.</p><p>ZME Science may change this policy from time to time by updating this page. You should check this page from time to time to ensure that you are happy with any changes. This policy is effective from March 19, 2008.</p><h3>What we collect</h3><p>We may collect the following information:</p><ul><li>name</li><li>contact information including email address</li><li>demographic information such as postcode, preferences and interests</li><li>other information relevant to customer surveys and/or offers</li></ul><h3>What we do with the information we gather</h3><p>We require this information to understand your needs and provide you with a better service, and in particular for the following reasons:</p><ul><li>Internal record keeping.</li><li>We may use the information to improve our products and services.</li><li>We may periodically send promotional emails about new products, special offers or other information which we think you may find interesting using the email address which you have provided.</li><li>From time to time, we may also use your information to contact you for market research purposes. We may contact you by email, phone, fax or mail. We may use the information to customize the website according to your interests.</li></ul><p>We use third-party advertising companies to serve ads when you visit our Website. These companies may use information (not including your name, address email address or telephone number) about your visits to this and other Web sites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, visit <a href="http://networkadvertising.org/">www.networkadvertising.org</a>.</p><h3>Security</h3><p>We are committed to ensuring that your information is secure. In order to prevent unauthorized access or disclosure we have put in place suitable physical, electronic and managerial procedures to safeguard and secure the information we collect online.</p><h3>How we use cookies</h3><p>A cookie is a small file which asks permission to be placed on your computer’s hard drive. Once you agree, the file is added and the cookie helps analyze web traffic or lets you know when you visit a particular site. Cookies allow web applications to respond to you as an individual. The web application can tailor its operations to your needs, likes and dislikes by gathering and remembering information about your preferences.</p><p>We use traffic log cookies to identify which pages are being used. This helps us analyze data about webpage traffic and improve our website in order to tailor it to customer needs. We only use this information for statistical analysis purposes and then the data is removed from the system.</p><p>Overall, cookies help us provide you with a better website, by enabling us to monitor which pages you find useful and which you do not. A cookie in no way gives us access to your computer or any information about you, other than the data you choose to share with us.</p><p>You can choose to accept or decline cookies. Most web browsers automatically accept cookies, but you can usually modify your browser setting to decline cookies if you prefer. This may prevent you from taking full advantage of the website.</p><h3>Links to other websites</h3><p>Our website may contain links to other websites of interest. However, once you have used these links to leave our site, you should note that we do not have any control over that other website. Therefore, we cannot be responsible for the protection and privacy of any information which you provide whilst visiting such sites and such sites are not governed by this privacy statement. You should exercise caution and look at the privacy statement applicable to the website in question.</p><h3>Controlling your personal information</h3><p>You may choose to restrict the collection or use of your personal information in the following ways:</p><ul><li>whenever you are asked to fill in a form on the website, look for the box that you can click to indicate that you do not want the information to be used by anybody for direct marketing purposes</li><li>if you have previously agreed to us using your personal information for direct marketing purposes, you may change your mind at any time by writing to or emailing us at tibipuiu [at] &#8220;gmail&#8221; [dot] com (replace [at] with @ and [dot] with . )</li></ul><p>We will not sell, distribute or lease your personal information to third parties unless we have your permission or are required by law to do so. We may use your personal information to send you promotional information about third parties which we think you may find interesting if you tell us that you wish this to happen.</p><p>You may request details of personal information which we hold about you under the Data Protection Act 1998.</p><p>If you believe that any information we are holding on you is incorrect or incomplete, please write to or email us as soon as possible, at the above address. We will promptly correct any information found to be incorrect.</p></div><!-- .entry-content --></article><!-- #post-## --></main><!-- #content --></div><!-- #primary --></div></div></div><!-- #main --><footer id="colophon" class="site-footer full-width-wrapper hidden-print" role="contentinfo"><div class="footer-widgets full-width-wrapper"><div class="container"><div class="row"><div class="col-sm-4 odd footer-col-1"></div><div class="col-sm-4 even footer-col-2"></div><div class="col-sm-4 odd footer-col-3"></div></div></div><!-- .footer-widget --></div><div class="site-info footer-info full-width-wrapper"><div class="container"><div class="pull-left text-left">&copy; 2007-2017 <strong>ZME Science</strong>. All Rights Reserved. <a href="https://www.zmescience.com/privacy-policy/" title="Privacy Policy" rel="nofollow">Privacy Policy</a> | <a href="https://www.zmescience.com/about/" title="About" rel="nofollow">About</a> | <a href="https://www.zmescience.com/authors/" title="Authors" rel="nofollow">Authors</a> | <a href="http:s//www.zmescience.com/contact/" title="Contact" rel="nofollow">Contact</a>.</div><div class="pull-right text-right"><a href="#masthead" class="back-to-top">Back to top</a></div></div></div><!-- .site-info -->        </footer><!--/#colophon--></div><!--/.inner-wrapper--><nav id="mobile-menu-nav-wrapper" class="mobile-navigation hidden-md hidden-lg" role="navigation"><ul id="mobile-main-menu" class="menu"><li class="menu-item menu-item-type-taxonomy menu-item-object-category first-child menu-item-30466 news-science"><a href="https://www.zmescience.com/category/science/news-science/">News</a></li><li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children menu-item-30453 ecology"><a href="https://www.zmescience.com/category/ecology/">Environment<i class="fa fa-caret-down menu-item-indicato.r"></i></a><ul class="sub-menu"><li id="menu-item-30454" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30454 animals-ecology"><a href="https://www.zmescience.com/category/ecology/animals-ecology/">Animals</a></li><li id="menu-item-30455" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30455 climate"><a href="https://www.zmescience.com/category/ecology/climate/">Climate</a></li><li id="menu-item-32497" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-32497 renewable-energy-ecology"><a href="https://www.zmescience.com/category/ecology/renewable-energy-ecology/">Renewable Energy</a></li><li id="menu-item-30456" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30456 eco-tips"><a href="https://www.zmescience.com/category/ecology/eco-tips/">Eco tips</a></li><li id="menu-item-30457" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30457 environmental-issues"><a href="https://www.zmescience.com/category/ecology/environmental-issues/">Environmental Issues</a></li><li id="menu-item-30458" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30458 green-living"><a href="https://www.zmescience.com/category/ecology/green-living/">Green Living</a></li></ul></li><li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children menu-item-30459 medicine"><a href="https://www.zmescience.com/category/medicine/">Health &#038; Medicine<i class="fa fa-caret-down menu-item-indicato.r"></i></a><ul class="sub-menu"><li id="menu-item-30460" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30460 alternative-medicine-medicine"><a href="https://www.zmescience.com/category/medicine/alternative-medicine-medicine/">Alternative Medicine</a></li><li id="menu-item-30461" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30461 anatomy"><a href="https://www.zmescience.com/category/medicine/anatomy/">Anatomy</a></li><li id="menu-item-30462" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30462 diseases-medicine"><a href="https://www.zmescience.com/category/medicine/diseases-medicine/">Diseases</a></li><li id="menu-item-30463" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30463 genetic"><a href="https://www.zmescience.com/category/medicine/genetic/">Genetics</a></li><li id="menu-item-30464" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30464 mind-and-brain"><a href="https://www.zmescience.com/category/medicine/mind-and-brain/">Mind &#038; Brain</a></li><li id="menu-item-30465" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30465 nutrition-medicine"><a href="https://www.zmescience.com/category/medicine/nutrition-medicine/">Nutrition</a></li></ul></li><li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children menu-item-32498 space"><a href="https://www.zmescience.com/category/space/">Space<i class="fa fa-caret-down menu-item-indicato.r"></i></a><ul class="sub-menu"><li id="menu-item-32499" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-32499 astronomy-space"><a href="https://www.zmescience.com/category/space/astronomy-space/">Astronomy</a></li><li id="menu-item-32500" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-32500 astrophysics-space"><a href="https://www.zmescience.com/category/space/astrophysics-space/">Astrophysics</a></li><li id="menu-item-32501" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-32501 observations"><a href="https://www.zmescience.com/category/space/observations/">Observations</a></li></ul></li><li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children menu-item-30467 other"><a href="https://www.zmescience.com/category/other/">Feature<i class="fa fa-caret-down menu-item-indicato.r"></i></a><ul class="sub-menu"><li id="menu-item-30472" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30472 feature-post"><a href="https://www.zmescience.com/category/other/feature-post/">Feature Post</a></li><li id="menu-item-30468" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30468 art-other"><a href="https://www.zmescience.com/category/other/art-other/">Art</a></li><li id="menu-item-30475" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30475 great-pics"><a href="https://www.zmescience.com/category/other/great-pics/">Great Pics</a></li><li id="menu-item-30470" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30470 design-other"><a href="https://www.zmescience.com/category/other/design-other/">Design</a></li><li id="menu-item-30473" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30473 fossil-friday"><a href="https://www.zmescience.com/category/other/fossil-friday/">Fossil Friday</a></li><li id="menu-item-30469" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30469 astropicture"><a href="https://www.zmescience.com/category/other/astropicture/">AstroPicture</a></li><li id="menu-item-30474" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30474 geopicture"><a href="https://www.zmescience.com/category/other/geopicture/">GeoPicture</a></li><li id="menu-item-30471" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30471 did-you-know"><a href="https://www.zmescience.com/category/other/did-you-know/">Did you know?</a></li><li id="menu-item-30478" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30478 offbeat-other"><a href="https://www.zmescience.com/category/other/offbeat-other/">Offbeat</a></li></ul></li><li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-ancestor current-menu-parent menu-item-has-children last-child menu-item-30500"><a title="More" href="https://www.zmescience.com/contact">More<i class="fa fa-caret-down menu-item-indicato.r"></i></a><ul class="sub-menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-home menu-item-30503"><a href="https://www.zmescience.com">ZME Science</a></li><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30501"><a href="https://www.zmescience.com/advertise/">Advertise</a></li><li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item menu-item-30502"><a href="https://www.zmescience.com/privacy-policy/">Legal</a></li><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30504"><a href="https://www.zmescience.com/contact">Contact</a></li><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30506"><a href="https://#">logo</a></li></ul></li></ul><a href="javascript:void(0)" class="main-menu-toggle hidden-md hidden-lg"><span class="bar1"></span><span class="bar2"></span><span class="bar3"></span></a></nav><div class="site-modal hidden" data-role="search"><div class="site-modal-backdrop" data-action="close-modal" data-selector=".site-modal" data-role="search" data-remove-class="active" data-add-class="hidden" data-body-active="modal-active modal-search-active overflow-hidden"></div><div class="site-modal-inner"><div class="site-modal-content-wrapper"><div class="site-modal-content site-modal-search" data-request="regular"><form class="form-horizontal site-modal-content-inner search-form" role="search" method="get" action="https://www.zmescience.com/"><h3 class="site-modal-heading">Search the site</h3><div class="form-group has-feedback"><input class="form-control input-lg search-field" type="search" placeholder="Text to search&hellip;" value="" name="s" title="Search for:" data-swplive="true" autocomplete="off"><span class="form-control-feedback"><i class="fa fa-search"></i></span><input type="submit" class="search-submit btn btn-primary hidden" value="Search"></div></form><span class="site-modal-close" data-action="close-modal" data-selector=".site-modal" data-role="search" data-remove-class="active" data-add-class="hidden" data-body-active="modal-active modal-search-active overflow-hidden">&times;</span></div></div></div></div></div><!--/#page--><div style="display:none"></div> <script type='text/javascript'>/*  */
var wpcf7 = {"apiSettings":{"root":"https:\/\/www.zmescience.com\/wp-json\/","namespace":"contact-form-7\/v1"},"recaptcha":{"messages":{"empty":"Please verify that you are not a robot."}},"cached":"1"};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=1507217351'></script> <script type='text/javascript' src='https://s0.wp.com/wp-content/js/devicepx-jetpack.js?ver=201740'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/responsive-lightbox/assets/swipebox/js/jquery.swipebox.min.js?ver=1507217352'></script> <script type='text/javascript'>/*  */
var rlArgs = {"script":"swipebox","selector":"lightbox","customEvents":"","activeGalleries":"1","animation":"1","hideCloseButtonOnMobile":"0","removeBarsOnMobile":"0","hideBars":"1","hideBarsDelay":"5000","videoMaxWidth":"1080","useSVG":"1","loopAtEnd":"0","woocommerce_gallery":"0"};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/responsive-lightbox/js/front.js?ver=1507217352'></script> <script type='text/javascript'>/*  */
var tocplus = {"smooth_scroll":"1","visibility_show":"show","visibility_hide":"hide","width":"Auto"};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/table-of-contents-plus/front.min.js?ver=1507217352'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/yt-shortcode-generator/js/yt-shortcodes.min.js?ver=1507217352'></script> <script type='text/javascript'>/*  */
var author = {"name":"Tibi Puiu"};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/themes/sparkle-childtheme/js/google.js?ver=1507217352'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/q2w3-fixed-widget/js/q2w3-fixed-widget.min.js?ver=1507217352'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/framework/js/bootstrap.min.js?ver=1507217352'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/js/jquery.flexslider.min.js?ver=1507217352'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/js/yt.script.min.js?ver=1507217352'></script> <script type='text/javascript'>/*  */
var Yeahthemes = {"_vars":{"currentPostID":"694","ajaxurl":"https:\/\/www.zmescience.com\/?yt_ajaxify=1","nonce":"7505b8920c"},"themeVars":{"nonce":"8298239d02","megaMenu":{"nonce":"05df30d984","ajax":true,"effect":"fadeIn"},"mobileMenuNonce":"ed0e47a858","mobileMenuEffect":"zoomOut","widgetAjaxPostsByCatNonce":"8ea510d0a7"}};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/js/yt.custom.min.js?ver=1507217352'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-includes/js/wp-embed.min.js?ver=1507217349'></script> <script type='text/javascript' src='https://stats.wp.com/e-201740.js' async defer></script> <script type='text/javascript'>_stq = window._stq || [];
	_stq.push([ 'view', {v:'ext',j:'1:4.8.2',blog:'73667905',post:'694',tz:'3',srv:'www.zmescience.com'} ]);
	_stq.push([ 'clickTrackerInit', '73667905', '694' ]);</script> </body></html>